
@keyframes shimmer-6b1b35a5 {
100% {
        transform: translateX(100%);
}
}
.skeleton-item[data-v-6b1b35a5]::after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    transform: translateX(-100%);

    background-image: linear-gradient(
        90deg,
        rgba(#fff, 0) 0,
        rgba(#fff, 0.2) 20%,
        rgba(#fff, 0.5) 60%,
        rgba(#fff, 0)
    );

    animation: shimmer-6b1b35a5 2s infinite;
    content: "";
}
